
Application: gvSIG desktop - gvSIG add-on requests #3066
New add-on for org.gvsig.postgresql.app.mainplugin-2.0.27-2084
12/12/2014 02:47 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 12/12/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2260 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.1.0-org.gvsig.postgresql.app.mainplugin-2.0.27-2084-testing-all-all-j1_5
#
https://devel.gvsig.org/download/projects/gvsig-postgresql/pool/org.gvsig.postgresql.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.postgresql.app.mainplugin-2.0.27-2084-testing-all-all-j1_5.gvspki
#


vsig.postgresql.app.mainplugin-2.0.27-2084-testing-all-all-j1_5.gvspki
#

History
#1 - 12/17/2014 01:13 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
- Description updated
- Subject changed from New add-on for org.gvsig.postgresql.app.mainplugin to New add-on for org.gvsig.postgresql.app.mainplugin-2.0.27-2084

#2 - 12/17/2014 01:13 PM - Joaquín  del Cerro Murciano
- Description updated

#3 - 12/19/2014 10:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed
